[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = EXT_CARPAINT, INT_ROLLCAGE, supra_interior_car_paint
DisableDev = 1

[Material_CarPaint_Metallic]
Skins = 03_opal_white
FresnelMax = 1
FresnelC = 0.15
BrightnessAdjustment = 0.7 ; compensates for ambient specular
BaseSpecularColor = 0.5, 0.2, 0
SpecularBase = 5, 80
SpecularSun = 0.1, 50
SunMultiplier = 1
ClearCoatThickness = 0.15

[INCLUDE: common/materials_interior.ini]

[Material_Carbon]
Materials = EXT_HOOD, EXT_CARBON
DetailScale = 700
BrightnessAdjustment = 0.225
